[LocalizedFileNames]
cracked_deepslate_tiles.texture_set.json=@cracked_deepslate_tiles.texture_set.json,0
cracked_deepslate_bricks.texture_set.json=@cracked_deepslate_bricks.texture_set.json,0
cobbled_deepslate.texture_set.json=@cobbled_deepslate.texture_set.json,0
cobbled_deepslate.png=@cobbled_deepslate.png,0
deepslate_lapis_ore_top.png=@deepslate_lapis_ore_top.png,0
deepslate_redstone_ore_top.png=@deepslate_redstone_ore_top.png,0
deepslate_coal_ore_top.png=@deepslate_coal_ore_top.png,0
deepslate_copper_ore_top.png=@deepslate_copper_ore_top.png,0
deepslate_iron_ore.png=@deepslate_iron_ore.png,0
deepslate_iron_ore_top.png=@deepslate_iron_ore_top.png,0
deepslate_gold_ore_top.png=@deepslate_gold_ore_top.png,0
deepslate_emerald_ore_top.png=@deepslate_emerald_ore_top.png,0
deepslate_diamond_ore_top.png=@deepslate_diamond_ore_top.png,0
deepslate_top.png=@deepslate_top.png,0
deepslate_diamond_ore.png=@deepslate_diamond_ore.png,0
deepslate_copper_ore.png=@deepslate_copper_ore.png,0
deepslate_gold_ore.png=@deepslate_gold_ore.png,0
deepslate_redstone_ore.png=@deepslate_redstone_ore.png,0
deepslate_lapis_ore.png=@deepslate_lapis_ore.png,0
deepslate.png=@deepslate.png,0
deepslate_coal_ore.png=@deepslate_coal_ore.png,0
deepslate_emerald_ore.png=@deepslate_emerald_ore.png,0
cracked_deepslate_tiles.png=@cracked_deepslate_tiles.png,0
deepslate_tiles.png=@deepslate_tiles.png,0
cracked_deepslate_bricks.png=@cracked_deepslate_bricks.png,0
deepslate_bricks.png=@deepslate_bricks.png,0
polished_deepslate.png=@polished_deepslate.png,0
polished_deepslate_slab.png=@polished_deepslate_slab.png,0
polished_deepslate_stair.png=@polished_deepslate_stair.png,0
